{
  "compilerOptions": {
    "lib": [ "dom", "es2021", "dom.iterable" ],
    "noUnusedLocals": true,
    "outDir": "./js/",
    "removeComments": true,
    "target": "es6"
  },

  "include": [
    "./ts/*.ts"
  ]
}
